[RECENT]
NAME0=
FOLDER0=
NAME1=
FOLDER1=
NAME2=
FOLDER2=
NAME3=
FOLDER3=
NAME4=
FOLDER4=
NAME5=
FOLDER5=
NAME6=
FOLDER6=
NAME7=
FOLDER7=
NAME8=
FOLDER8=
NAME9=
FOLDER9=
[REGISTRATION]
NAME=CLUSTER/BLiZZARD!
SERIAL=00209FB082D46543
KEY=A6D4B8636401D775
[SETTINGS]
DISPLAYGRID=1
SNAPTOGRID=1
GRIDSIZEX=8
GRIDSIZEY=8
BACKGROUNDCOLOR=0
[SYSTEM]
Version=6.0.1.136
